/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e32             {
	font            : 10pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	background-image: url(images/titan_july_2014001010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/titan_july_2014003006.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          : 598.50pt;
	}
div#e30             { /* Home */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 101.25pt;
	width           :  99.75pt;
	height          :  13.50pt;
	}
div#e29             { /* Powertool */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 160.50pt;
	width           :  99.00pt;
	height          :  13.50pt;
	}
div#e28             { /* Company */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 345.75pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e27             { /* Links */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 374.25pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e26             { /* Contact */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 402.75pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e25             { /* Emergency Lighting */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 129.75pt;
	width           :  99.75pt;
	height          :  18.00pt;
	}
div#e24             { /* Handheld Radio */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 189.75pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e23             { /* RCenergy */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 220.50pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e22             { /* Rx Battery */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 246.75pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
div#e21             { /* Tx Battery */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 272.25pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
div#e20             { /* ChargersOther */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.75pt;
	top             : 296.25pt;
	width           :  83.25pt;
	height          :  15.75pt;
	}
h4#e19              { /* Chargers */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 132.00pt;
	top             :  87.00pt;
	width           : 393.00pt;
	height          :  20.25pt;
	}
div#e18             { /* "I personally use Hyperi... */
	text-align      : left;
	position        : absolute;
	left            : 137.25pt;
	top             : 113.25pt;
	width           : 433.50pt;
	height          :  86.25pt;
	}
h4#e17              { /* Hyperion 606i AC/DC  cha... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 134.25pt;
	top             : 220.50pt;
	width           : 434.25pt;
	height          :  17.25pt;
	}
div#e16             { /* TITAN\ */
	background      : transparent url(images/titan_july_2014008006.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             :  19.50pt;
	width           : 123.75pt;
	height          :  63.00pt;
	}
div#e15             { /* energy \ */
	background      : transparent url(images/titan_july_2014008005.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   3.75pt;
	width           : 182.25pt;
	height          :  68.25pt;
	}
div#e14             { /* Ltd\ */
	background      : transparent url(images/titan_july_2014008004.jpg) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             :  19.50pt;
	width           : 123.75pt;
	height          :  63.00pt;
	}
span#e13            { /* images/hyperion606i.jpg */
	background      : transparent url(images/hyperion606i.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             : 239.25pt;
	width           : 159.75pt;
	height          : 119.25pt;
	}
div#e12             { /* Hyperion EOS 0606i 6S 6A... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 141.00pt;
	top             : 241.50pt;
	width           : 257.25pt;
	height          : 103.50pt;
	}
div#e11             { /* Hyperion EOS 0720i NET3 ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 140.25pt;
	top             : 519.75pt;
	width           : 431.25pt;
	height          : 222.00pt;
	}
div#e10             { /* <ul type="circle"> \<li>... */
	position        : absolute;
	left            : 138.75pt;
	top             : 852.00pt;
	width           : 435.00pt;
	height          : 137.25pt;
	}
span#e9             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014008003.jpg) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             : 687.00pt;
	width           : 291.00pt;
	height          : 163.50pt;
	}
div#e8              { /* EOS 0720i NET3 AD (ac/dc... */
	position        : absolute;
	left            : 140.25pt;
	top             : 688.50pt;
	width           : 143.25pt;
	height          : 189.00pt;
	}
span#e7             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             :1077.00pt;
	width           : 183.75pt;
	height          : 164.25pt;
	}
div#e6              { /* 80W Imax B6 charger , wi... */
	position        : absolute;
	left            : 143.25pt;
	top             :1035.00pt;
	width           : 429.75pt;
	height          :  17.25pt;
	}
div#e5              { /* Operating voltage range:... */
	position        : absolute;
	left            : 144.75pt;
	top             :1078.50pt;
	width           : 240.75pt;
	height          : 159.75pt;
	}
span#e4             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.75pt;
	top             :1252.50pt;
	width           : 243.75pt;
	height          : 182.25pt;
	}
span#e3             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             :  19.50pt;
	width           :  39.00pt;
	height          :  51.75pt;
	}
h4#e2               { /* Hyperion 720i AC/DC  cha... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 136.50pt;
	top             : 498.00pt;
	width           : 434.25pt;
	height          :  17.25pt;
	}
div#e1              { /* Input voltage 11.0-15.0V... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 141.00pt;
	top             : 322.50pt;
	width           : 350.25pt;
	height          : 146.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
